{
	CurrentPage[1]

	Init[ (s)
	{
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddMenuItem(90, "LoadStalingrad");
		AddMenuItem(91,"LoadRedSquare");
		AddMenuItem(92,"LoadPavlov");
		AddMenuItem(93,"LoadTankAssault");
		AddMenuItem(94,"LoadReichstag");

		AddMenuItem(95,"LoadFoy");

		AddMenuItem(96,"LoadHolland");
		AddMenuItem(97,"LoadKharkova");

		AddStaticItem(26);
		AddMenuItem(89,"OpenLoadLevel");
		AddStaticItem(26);

                funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
                funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);

	} ]

	LoadLevel2MenuBack[ (s)
	{
		OpenMenu("MainMenu");
	} ]

	OnRightSoftkey[ (s)
	{
		OptionsMenuBack();
	} ]

	LoadStalingrad[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_RUIntro_Level");
	}]

	LoadRedSquare[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_RUM1_RedSquare");
	}]

	LoadPavlov[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_RUM2_Pavlov");
	}]

	LoadTankAssault[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_RUM3_Level");
	}]

	LoadReichstag[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BOM3_Riechstag");
	}]

	LoadFoy[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BOM1_Foy");
	}]

	LoadHolland[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_BOM2");
	}]

	LoadKharkova[(s)
	{
		SetDifficulty(2);
		LoadLevel("S_RUM4_Kursk");
	}]

	OpenLoadLevel[ (s)
	{
		SetDifficulty(2);
		OpenMenu("LoadLevel");
	}]



}